version: 1.4.0-slim
files:
  - url: install-bm-server-v1.4.0-slim-ia32.exe
    sha512: Impl4GNJvJBCAwqZIdcuXi5vSE+tD4/EzrZZV6w2d/gIeVUiHWVZYJ1dqeRCjLzAFT7LwptE2pJzDAqLV0Gmlw==
    size: 74085760
path: install-bm-server-v1.4.0-slim-ia32.exe
sha512: Impl4GNJvJBCAwqZIdcuXi5vSE+tD4/EzrZZV6w2d/gIeVUiHWVZYJ1dqeRCjLzAFT7LwptE2pJzDAqLV0Gmlw==
releaseDate: '2023-03-14T03:04:29.028Z'
